/*
---

name: IE6

description: IE6 fixes

provides: CSS.IE6

===================================
IMPORTANT:
Do *NOT* edit the compiled CSS file
Only edit the equivalent LESS file
===================================

...
*/
button {
  margin-right: 5px;
  padding: 4px 0;
}
/* LISTS */
ul li {
  list-style-position: outside;
}
dt,
dd {
  display: inline;
}
.listInline ul {
  height: 0;
}
.listBlocks li {
  height: 0;
}
/* LAYOUT */
#columns,
#colmain {
  height: 0;
}
#colmain,
#rightcolumn {
  padding-bottom: 27px;
}
/* STRUCTURE */
#mastad,
#mast_sleeve,
#mastnav,
#footer {
  height: 0;
}
#mast_bar {
  height: 0;
}
#mastnav ul {
  height: 0;
}
#mastsearch {
  width: 343px;
  height: 0;
}
#mastsearch label {
  position: relative;
}
#mastsearch input {
  width: 185px;
}
#colwrapper {
  height: 0;
}
#footer ul,
#footer .seo_nav {
  height: 0;
}
.twocolumn {
  height: 0;
}
/* POPUP */
.abacus-popup .abacus-close {
  display: inline;
}
.abacus-popup-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
}
/* ADVERTS */
.footer_ad_strip {
  height: 0;
}
/* AZ */
.az_list ul {
  height: 0;
}
.az_items {
  height: 0;
}
.publicationIndex ul {
  height: 0;
}
/* FORUMS */
.most_active ul,
.most_active li {
  height: 0;
}
.replied_post_box_sleeve {
  height: 0;
}
.mod_bar_sleeve:after {
  height: 32px;
}
.mod_bar {
  height: 0;
}
#Discussions .mod_bar .options {
  width: 140px;
}
/* BLOGS */
.storyAuthorTopBlock {
  height: 0;
}
#blog_section_layout_sleeve {
  height: 0;
}
#comments .header_sleeve {
  height: 0;
}
.summary_block .sleeve {
  height: 0;
}
.storyBlogAuthors li {
  list-style-position: outside;
}
/* NAVIGATION [Style 5] */
.navStyle5 {
  z-index: 32768;
}
.navStyle5 li div li div ul {
  height: 100%;
  z-index: auto;
}
/* EVENTS [Core] */
.eventsInfo,
.selectedEvents li div {
  height: 0;
}
/* EVISION */
.eventStreams .switchStreams,
.eventStreams .streamList .controls {
  height: 0;
}
.eventStreams .switchStreams li,
.eventStreams .streamList .controls li {
  float: left;
}
.eventStreams .streamDescription .sponsor {
  min-height: 0;
}
.selectedEvents div,
.session,
.directions h3,
.browseByDate ul {
  height: 0;
}
.booklist li a {
  display: block;
}
/* GALLERIES */
.gallery .controls,
.slider .controls {
  height: 0;
  position: relative;
}
.gallery .controls .previous,
.slider .controls .previous,
.gallery .controls .next,
.slider .controls .next {
  display: inline;
}
.slider .controls .previous,
.slider .controls .next {
  margin-top: 90px;
}
.gallery .display .caption {
  top: 0;
}
/* Slideshow */
.slideshow .display .caption {
  visibility: visible;
}
.slideshow .sleeve {
  height: 0;
}
.slideshow .thumbs li {
  display: inline;
  margin-right: 3px;
}
.slideshowStyle2 .sleeve {
  height: 0;
}
.slideshowStyle2 .thumbs li {
  display: block;
  list-style-position: outside;
}
/* SLIDERS [Style 2] */
.sliderStyle2 ul {
  height: 0;
}
/* PAGING */
.paging ul,
.paging_results {
  height: 0;
}
.paging .paging_numbers .previous,
.paging .paging_numbers .next {
  display: block;
}
/* SPIN */
.story_intro,
.story_medium,
.story_small,
.story_large {
  height: 0;
}
/* STORY */
.inline_image {
  height: 0;
}
.inlineImages ul {
  height: 0;
}
.inlineImages ul li {
  display: inline;
}
.factfile {
  height: 0;
}
.extras .extras_heading h2,
.extras p {
  height: 0;
}
.relatedimages ul,
.inlineImages ul {
  height: 0;
}
.subscribe_options {
  height: 0;
}
.pageOptions ul {
  height: 0;
}
.storyAuthorLarge,
.storyAuthorSmall {
  height: 0;
}
/* Social media links */
.socialMediaLinks .link {
  display: inline;
}
/* Comments */
#comments LI {
  height: 0;
}
/* Tabs */
.tabs .tabsStyle1 {
  height: 0;
}
.tabs {
  height: 0;
}
.tabbedblocks {
  height: 0;
}
.tabbedblocks .content li {
  list-style-position: outside;
}
/* Forms */
.formbox .field {
  height: 0;
}
/* FOOTER */
#footernav li {
  display: inline;
}
#footer .seo_nav li {
  display: inline;
}
/* BOXES */
.box li {
  list-style-position: outside;
}
/* FORUM */
.sitereply h2,
.expert h2 {
  height: 0;
}
.options_dropdown {
  position: relative;
}
.options_dropdown:hover .options_dropdown_sleeve {
  right: 0;
}
/* POLL */
.poll fieldset > div {
  height: 0;
}
/* WEBSTRUCTURE PAGES */
/* Combination */
.groupStories {
  clear: both;
  height: 0;
}
.columns {
  height: 0;
}
.pictureStory ul {
  height: 0;
}
.pageTools .sleeve {
  height: 0;
}
.maps {
  height: 0;
}
/* Subnav */
.layoutB li,
.layoutC li,
.layoutE ul li {
  display: inline;
}
.layoutC li {
  margin-right: 13px;
}
.layoutContainer .columns,
.layoutContainer li {
  height: 0;
}
/* Pagetools */
.pageTools .sleeve {
  height: 0;
}
/* Accessibility button */
.accessbility_buttons .sleeve {
  height: 0;
}
/* INFORM */
.inform_field_text,
.inform_field_select,
.inform_field_checkbox,
.inform_field_radio {
  height: 0;
}
.informrow,
.informsection,
.informsinglerow,
.inform_nav {
  height: 0;
}
.informcolumns1,
.informcolumns2,
.informcolumns3,
.informcolumns4,
.informcolumns5 {
  height: 0;
}
/* EVENTS */
.ad_column_box .category li {
  height: 0;
}
/* MY NEWSLETTERS */
.newsletterFormat label {
  display: block;
  width: 100%;
}
.newsletterFormat label input {
  float: none;
}
/* Websubs */
.subs_wrapper1,
.subs_wrapper2 {
  height: 0;
}
/* Cookie Policy */
#cookiePolicy .formbox {
  display: inline;
}
/* =========================== SPIN2 RELATED =========================== */
.half .picture,
.thumb .picture {
  display: inline;
}
.sectionhead .sectionhead_sleeve {
  height: 0;
}
.grid .full .sleeve,
.grid .half .sleeve,
.grid .thumb .sleeve,
.grid .list .sleeve {
  height: 0;
}
.story_large,
.story_medium,
.story_small {
  height: 0;
}
.grid .layoutA {
  height: 0;
}
.grid .inline .story_large,
.grid .inline .story_medium,
.grid .inline .story_small {
  display: inline;
}
/* SPIN2 GRIDS */
.grid .columnContainer,
.grid .column {
  height: 0;
}
/* GRID LAYOUT */
.gridLayout ul li {
  display: inline;
}
/* SCROLLERS */
.sliderStyle1 .controls {
  margin-top: -80px;
  position: absolute;
}
.sliderStyle1 .sectionhead .rssfeed span {
  display: block;
}
